Results 1 to 4 of 4

Thread: Intel GMA 500

  1. #1
    Just burned his ISO
    Join Date
    Jan 2010
    Posts
    2

    Default Intel GMA 500

    Has anybody managed to get this to work. I read something on the old forums about downgrading the kernel to 2.6.28.10 then getting Ubuntu Intrepid's Poulsbo drivers by adding "deb http://ppa.launchpad.net/ubuntu-mobile/ppa/ubuntuuntu-mobile/ppa/ubuntu intrepid main" and "deb-src http://ppa.launchpad.net/ubuntu-mobile/ppa/ubuntuuntu-mobile/ppa/ubuntu intrepid main" to sources.list and then using the drivers from there. The explanation was pretty vague but apparently he got it to work. Here is a link to the thread Intel GMA 500 - Remote Exploit Forums. I am unwilling to try this myself as I don't have the know how and I don't wanna screw up my install. Maybe someone could patch the Psb kernel module so that it works with the backtrack kernel as was done for Ubuntu Jaunty.

  2. #2
    Just burned his ISO
    Join Date
    Feb 2010
    Posts
    3

    Default

    I'm trying to do the same thing. Does anyone have any knowledge about this?

    Anybody else have the Intel GMA 500 video card? I'm running bt4 on a dell mini 10. It sucks that you can only view it at 800x600 resolution.
    Last edited by Archangel-Amael; 03-18-2010 at 06:41 PM.

  3. #3
    Super Moderator Archangel-Amael's Avatar
    Join Date
    Jan 2010
    Location
    Somewhere
    Posts
    8,012

    Default Re: Intel GMA 500

    Quote Originally Posted by taingster View Post
    I'm trying to do the same thing. Does anyone have any knowledge about this?

    Anybody else have the Intel GMA 500 video card? I'm running bt4 on a dell mini 10. It sucks that you can only view it at 800x600 resolution.

    Google = dell mini 10 ubuntu screen
    First link looks like a winner Charlie!

  4. #4
    Just burned his ISO
    Join Date
    Feb 2010
    Posts
    3

    Default Re: Intel GMA 500

    Thanks for the response. Unfortunately I did try the tutorial in that link many times but was always stuck at

    When I try this:
    sudo apt-get install poulsbo-driver-2d poulsbo-driver-3d psb-firmware

    Get this:
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:

    The following packages have unmet dependencies:
    poulsbo-driver-2d: Depends: xserver-xorg-video-psb but it is not going to be installed
    poulsbo-driver-3d: Depends: xpsb-glx but it is not going to be installed
    E: Broken packages

    Anything else I can I try?
    Thanks
    my kernal is Linux bt 2.6.30.9

Similar Threads

  1. Intel 4965 a/b/g/n PROBLEMS: does it work with BT4?
    By druss85 in forum Beginners Forum
    Replies: 6
    Last Post: 03-23-2010, 09:49 AM
  2. Intel Wifi Link Drivers not working
    By jeeves1618 in forum BackTrack Bugs
    Replies: 15
    Last Post: 03-17-2010, 01:30 AM
  3. HP Pavillion DV6-1355dx with Intel 4965agn wifi card
    By cperalta in forum HardWare Compatibility List
    Replies: 5
    Last Post: 03-01-2010, 11:29 AM
  4. startx fails on EeePC 900HA with Intel GMA 950?
    By SteelBytes in forum BackTrack Bugs
    Replies: 10
    Last Post: 02-20-2010, 02:46 AM
  5. problems & intel wifi 1000 & hidden ssid
    By tehgame in forum Beginners Forum
    Replies: 1
    Last Post: 02-08-2010, 08:44 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •